.text-albert-sans-22 {
  font-size: 2.2rem;
  font-weight: 300;
  line-height: 2.6rem;
}
@media all and (min-width: 768px), print {
  .toolbar--bottom {
    background-color: #fff;
    width: 100%;
  }
  .account .table tr > td {
    font-family: "Albert Sans";
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 2.4rem;
    letter-spacing: 0.1px;
  }
  .account .form-newsletter-manage fieldset {
    font-family: "Albert Sans";
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 2.4rem;
    letter-spacing: 0.1px;
  }
  .account .products-grid.wishlist .product-items {
    display: grid;
    grid-template-columns: repeat(3, calc(33% - 8px));
    grid-gap: 16px;
  }
  .account .columns {
    flex-direction: row;
  }
  .account .sidebar {
    margin-bottom: 0;
    margin-right: 16px;
    width: 27%;
  }
  .account .column.main {
    width: 72%;
  }
  .account .column.main .not-empty .actions-toolbar .primary,
  .account .column.main .form-address-edit .actions-toolbar .primary {
    margin-bottom: 0;
  }
  .account .column.main .block .action {
    display: inline-block;
  }
  .account .column.main .page-title,
  .account .column.main .block-welcome {
    margin-bottom: 24px;
    text-align: left;
  }
  .account .column.main .block-dashboard-info,
  .account .column.main .block-dashboard-addresses,
  .account .column.main .block-address-book {
    display: grid;
    gap: 24px;
    grid-template-columns: minmax(auto, 1fr) minmax(auto, 1fr);
    min-height: 265px;
  }
  .account .column.main .block-dashboard-orders {
    margin-bottom: 32px;
  }
  .account .column.main .box {
    display: flex;
    flex-direction: column;
    margin-bottom: 24px;
  }
  .account .column.main .box-content {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
  }
  .account .column.main .box-content__wrapper {
    font-family: "Albert Sans";
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 2.4rem;
    letter-spacing: 0.1px;
  }
  .account .table-order-items thead th {
    display: table-cell;
    font-weight: 600;
  }
  .account .table-order-items tbody tr {
    display: table-row;
  }
  .account .table-order-items tbody tr td {
    padding: 12px;
  }
  .account .table-order-items tbody tr td[data-th]::before {
    content: none;
  }
  .account .block-order-details-view .block-content {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  .order-products-toolbar {
    align-items: center;
    grid-template-columns: 1fr 1fr 1fr;
  }
  .order-products-toolbar .toolbar-amount {
    box-shadow: none;
    margin: 0;
    width: auto;
  }
  .customer-account-create .account-form {
    width: 608px;
    padding: 24px 64px;
  }
  .customer-account-create main.page-main {
    padding: 0 24px;
  }
  .customer-account-login .login-container {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    padding: 24px 0 56px;
    width: 1024px;
  }
  .page-wrapper .block-customer-login,
  .page-wrapper .block-new-customer,
  .page-wrapper .block-password-forget {
    padding: 24px 64px;
    width: 504px;
  }
  .block-logout {
    min-height: 504px;
  }
  .product-item-tooltip {
    padding: 0 16px;
  }
  .wishlist-guest__info {
    text-align: center;
  }
  .wishlist__guest-copy {
    text-align: center;
  }
  .actions-toolbar .secondary {
    text-align: end;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2Fcss%5C%2Fsource%5C%2F_heading.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2Fcss%5C%2Fsource%5C%2Flib%5C%2F_utilities.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2Fcss%5C%2Fsource%5C%2Flib%5C%2F_responsive.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FMagento_Catalog%5C%2Fcss%5C%2Fsource%5C%2Fmodule%5C%2F_toolbar.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FMagento_Customer%5C%2Fcss%5C%2Fsource%5C%2Fmodule%5C%2F_my-account.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2Fcss%5C%2Fsource%5C%2F_variables.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FMagento_Customer%5C%2Fcss%5C%2Fsource%5C%2F_account.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FMagento_Wishlist%5C%2Fcss%5C%2Fsource%5C%2F_account.less%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AA6LA%3BEC6GI%2CiBAAA%3BED3GA%2CgBAAA%3BEC2GA%2CmBAAA%3B%3BACjOA%2CgBALsC%3BECsItC%3BIACI%2CsBAAA%3BIACA%2CWAAA%3B%3BECsRJ%2CQACI%2COACI%2CGAAK%3BIJncb%2CaKrBuB%2CaLqBvB%3BIACA%2CgBAAA%3BICwQA%2CiBAAA%3BIAAA%2CmBAAA%3BIDrQA%2CqBAAA%3B%3BEI6bA%2CQAOI%2CwBAAwB%3BIJxc5B%2CaKrBuB%2CaLqBvB%3BIACA%2CgBAAA%3BICwQA%2CiBAAA%3BIAAA%2CmBAAA%3BIDrQA%2CqBAAA%3B%3BEI6bA%2CQAWI%2CeAAc%2CSACV%3BIACI%2CaAAA%3BIACA%2CuBAAuB%2CUAAU%2CgBAAjC%3BIACA%2CcAAA%3B%3BEAfZ%2CQAmBI%3BIACI%2CmBAAA%3B%3BEApBR%2CQAuBI%3BIACI%2CgBAAA%3BIACA%2CkBAAA%3BIACA%2CUAAA%3B%3BEA1BR%2CQA6BI%2CQAAO%3BIACH%2CUAAA%3B%3BEA9BR%2CQA6BI%2CQAAO%2CKAGH%2CWACI%2CiBACI%3BEAlChB%2CQA6BI%2CQAAO%2CKAGS%2CmBACR%2CiBACI%3BIACI%2CgBAAA%3B%3BEAnCpB%2CQA6BI%2CQAAO%2CKAWH%2COACI%3BIACI%2CqBAAA%3B%3BEA1ChB%2CQA6BI%2CQAAO%2CKAiBH%3BEA9CR%2CQA6BI%2CQAAO%2CKAkBH%3BIACI%2CmBAAA%3BIACA%2CgBAAA%3B%3BEAjDZ%2CQA6BI%2CQAAO%2CKAuBH%3BEApDR%2CQA6BI%2CQAAO%2CKAwBH%3BEArDR%2CQA6BI%2CQAAO%2CKAyBH%3BIACI%2CaAAA%3BIACA%2CSAAA%3BIACA%2CuBAAuB%2CkBAAkB%2CiBAAzC%3BIACA%2CiBAAA%3B%3BEA1DZ%2CQA6BI%2CQAAO%2CKAgCH%3BIACI%2CmBAAA%3B%3BEA9DZ%2CQA6BI%2CQAAO%2CKAoCH%3BIACI%2CaAAA%3BIACA%2CsBAAA%3BIACA%2CmBAAA%3B%3BEApEZ%2CQA6BI%2CQAAO%2CKA0CH%3BIACI%2CaAAA%3BIACA%2CsBAAA%3BIACA%2CYAAA%3BIACA%2C8BAAA%3B%3BEAEA%2CQAhDR%2CQAAO%2CKA0CH%2CaAMK%3BIJ9gBb%2CaKrBuB%2CaLqBvB%3BIACA%2CgBAAA%3BICwQA%2CiBAAA%3BIAAA%2CmBAAA%3BIDrQA%2CqBAAA%3B%3BEI6bA%2CQAmFI%2CmBACI%2CMACI%3BIACI%2CmBAAA%3BIACA%2CgBAAA%3B%3BEAvFhB%2CQAmFI%2CmBAQI%2CMACI%3BIACI%2CkBAAA%3B%3BEA7FhB%2CQAmFI%2CmBAQI%2CMACI%2CGAGI%3BIACI%2CaAAA%3B%3BEAhGpB%2CQAmFI%2CmBAQI%2CMACI%2CGAOI%2CGAAE%2CSAAS%3BIACP%2CaAAA%3B%3BEApGpB%2CQA0GI%2C0BACI%3BIACI%2CaAAA%3BIACA%2C8BAAA%3B%3BEAKZ%3BIACI%2CmBAAA%3BIACA%2CkCAAA%3B%3BEAFJ%2CuBAII%3BIACI%2CgBAAA%3BIACA%2CSAAA%3BIACA%2CWAAA%3B%3BEErZJ%2CiBAAC%2COACG%3BIACI%2CYAAA%3BIACA%2CkBAAA%3B%3BEAHR%2CiBAAC%2COAMG%2CKAAI%3BIACA%2CeAAA%3B%3BEAIR%2CiBAAC%2CMACG%3BIACI%2CaAAA%3BIACA%2C8BAAA%3BIACA%2CcAAA%3BIACA%2CoBAAA%3BIACA%2CaAAA%3B%3BEAOJ%2CaADJ%2COACK%3BEACD%2CaAFJ%2COAEK%3BEACD%2CaAHJ%2COAGK%3BIACG%2CkBAAA%3BIACA%2CYAAA%3B%3BEAKZ%3BIACI%2CiBAAA%3B%3BEC1IJ%3BIACI%2CeAAA%3B%3BEAIA%2CeAAC%3BIACG%2CkBAAA%3B%3BEAKJ%2CSAAC%3BIACG%2CkBAAA%3B%3BEAIR%2CgBAAiB%3BIACb%2CeAAA%22%7D */